.r-path-fade {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.r-container-circle {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: start;
  align-items: flex-start;
  align-content: center;
  max-width: 80rem;
  width: 100%;
  margin: 0 auto;
}